@charset "utf-8";
/* CSS Document */

/* 공통 웹폰트 */
@import url("NanumGothic.css");

body { background-color: #ecf7f9; text-align: center }

div.position { position: absolute; top: 50%; left: 50% }
div.backimg  { text-align: left }

div.DivKorean  { cursor: hand; height: 15px; width: 50px; position: absolute; top: 233px; left: 429px } /* KOREAN  버튼 */
div.DivEnglish { cursor: hand; height: 15px; width: 50px; position: absolute; top: 233px; left: 492px } /* ENGLISH 버튼 */

div.DivIdKpng { width: 60px; position: absolute; top: 287px; left: 433px } /* ID저장 체크박스 */

div.DivLogin { cursor: hand; height: 37px; width: 80px; position: absolute; top: 325px; left: 425px } /* 로그인 버튼 */

input.TxtUserId { border: 0; color: #2b2823; font-family: "NanumGothicWEB", dotum, AppleGothic; font-size: 14px; font-weight: bold; ime-mode: disabled; letter-spacing: -1px; width: 160px; position: absolute; top: 289px; left: 246px } /* 사용자ID */
input.TxtPwdNm  { border: 0; color: #2b2823; font-family: "NanumGothicWEB", dotum, AppleGothic; font-size: 14px; font-weight: bold; letter-spacing: -1px; width: 160px; position: absolute; top: 335px; left: 246px } /* 비밀번호 */

div.DivDownload  { cursor: hand; height: 23px; width: 110px; position: absolute; top: 433px; left: 331px } /* 인증서 다운로드 버튼 */
div.DivDownload2 { cursor: hand; height: 23px; width: 110px; position: absolute; top: 433px; left: 439px } /* 메뉴얼 다운로드 버튼 */